.box-dados {
  box-shadow: none !important;
}

.content-dados,
.content-dados .content-dados-info {
  display: flex;
  flex-direction: column;
}

.content-dados .content-dados-info {
  margin-bottom: 1rem;
}

.content-dados span {
  margin-right: 5px;
  font-weight: bold;
}
